# std::reference_wrapper::get, std::reference_wrapper::operator T&

From cppreference.com
< cpp‎ | utility‎ | functional‎ | reference wrapper

operator T& () const; |  | (since C++11)
T& get() const; |  | (since C++11)

Returns the stored reference.

### Parameters

(none)

### Return value

The stored reference.

### Exceptions

1-2)
`noexcept` specification:
noexcept

### See also

operator() | calls the stored function (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/utility/functional/reference_wrapper/get&oldid=91596"
Category:

- unconditionally noexcept

Hidden categories:

- Pages with unreviewed unconditional noexcept template
- Pages with unreviewed noexcept template